SELECT
	pa.No_Polis,
	pa.No_Proposal,
	prs.Nama_Perusahaan,
	ntm.No_Ref,
	ntm.No_Note,
	ntm.Status
FROM
	dbo.Polis_Asuransi AS pa INNER JOIN
	dbo.Perusahaan AS prs ON pa.No_Prs = prs.No_Prs INNER JOIN
	dbo.Note_Terbit_Master AS ntm ON pa.No_Proposal = ntm.No_Proposal
WHERE
  pa.Status = 'I'
	AND ntm.Jenis = 100
ORDER BY
  prs.Nama_Perusahaan,
  ntm.No_Ref